<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF Student page</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>


			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->

<!-- Text start -->

<section class="section banner-3">
	<div class="container">
		<div class="row justify-content-center align-items-center">

			<div class="col-lg-7">
				<h2>My new Me</h2>

				<p class="mb-4">In the future when saying 2020 - the most likely thing that pops into people’s minds would be COVID-19.

When news about COVID-19 first started popping up I was very quick to say “c’mon.. it is just a flu, chill and proceed. It is just a media hoax ”.

As of the current info I must admit that I was wrong.
After a few months of news from China about how it was spreading, it suddenly arrived to Europe and almost from one day to another everything got paralyzed and the normal we knew was no longer.
Fear, paranoia, hoarding and face-masks suddenly came and make the calm life feel like a bad B-movie - unfortunately it was reality.
<br>
A complete lockdown of Spain meant that physically going to school, bicycling in the city, socializing with my friends and work in the workshop was not longer an option. The life I knew and enjoyed was replaced by a life at a desk under a mezzanine bed in a 3,5㎡ room.
<br>
After a few week at home I realised that I need structure, it is a big struggle for me to work, relax and sleep in the same room. I need a dedicated room for each activity. My brain gets confused when everything happens here; do I need to work, relax or sleep now? And in the end the Nucleus Accumbens won over the Dorsolateral Prefrontal Cortex in most cases, since it right-here right-now feels more “rewarding” to watch a movie or have a beer on the terrace than to begin a difficult task.
I also got fed up with News, Social Medias, Zoom, YouTube, Netflix, basically everything that involved a computer and the internet.
This meant that I tried to have internet free days, no Zoom, YouTube, Spotify, Social Media or Wikipedia. I expected that it would be beneficial to escape all the news and entertainment.
This worked well during the days, but during the evenings I felt a bit lonely, because I did not have any contact with my girlfriend, family or friends. The interaction with other people was missing - I was however so lucky to have two flatmates, so I did have someone around me most days.
<br>

 </p>

   <img src="save.png" alt="" class="img-fluid">
   <br><br>
    <img src="snitte.png" alt="" class="img-fluid">

   <a href="https://drive.google.com/file/d/1zpHB3OpU4c-1iiIynXPX63Z9j32JBkp4/view?usp=sharing">Link to My new Me video</a>




				<img src="images/signature.png" alt="" class="img-fluid">
			</div>

				</ul>
			</div>
		</div>
	</div>
</section>

<!-- Text End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
